@charset "UTF-8";
.underscore {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: rgba(0,0,0,1);
	text-decoration: underline;
}
.underscore_red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: rgba(255,0,0,1);
	text-decoration: underline;
}
.normal_line12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: rgba(0,0,0,1);
	font-weight: normal;
}
.normal_line12_bold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: rgba(0,0,0,1);
	font-weightL: bold;
	font-weight: bold;
}
.normal_line12_italic {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: rgba(0,0,0,1);
}
.normal_line12_italic_bold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: rgba(0,0,0,1);
	font-weight: bold;
}
.highlight {
	background-color: rgba(255,255,0,1);
}
.redtextbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: rgba(255,0,0,1);
	font-weight: bold;
}

